OSSIM tele_compress.php のディレクトリトラバーサル

high Nessus プラグイン ID 76122

概要

リモート Web サーバーでホストされているアプリケーションに、ディレクトリトラバーサルの脆弱性があります。

説明

リモートホストでホストされている OSSIM インストールに、ディレクトリトラバーサルの脆弱性があります。「/ossim/ocsreports/tele_compress.php」スクリプトの「timestamp」パラメーターへの入力が、適切にサニタイズされていません。

リモートの攻撃者はこの欠陥を利用して、Web サーバーを運用する権限で任意のファイルをダウンロードする可能性があります。

ソリューション

OSSIM 4.3.3.1 またはそれ以降にアップグレードしてください。

関連情報

http://forums.alienvault.com/discussion/comment/9407

プラグインの詳細

深刻度: High

ID: 76122

ファイル名: ossim_web_CVE-2013-6056.nasl

バージョン: 1.6

タイプ: remote

ファミリー: CGI abuses

公開日: 2014/6/18

更新日: 2021/1/19

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: High

Base Score: 7.8

Temporal Score: 5.8

ベクトル: AV:N/AC:L/Au:N/C:C/I:N/A:N

現状ベクトル: E:U/RL:OF/RC:C

脆弱性情報

必要な KB アイテム: www/ossim, www/PHP

エクスプロイトの容易さ: No exploit is required

パッチ公開日: 2013/10/11

脆弱性公開日: 2013/10/8

参照情報

CVE: CVE-2013-6056

BID: 62899